Bug 129563 - Not obvious how to take a screenshot
Not obvious how to take a screenshot
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2004-08-10 09:06 EDT by Stewart Smith
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-12 13:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stewart Smith 2004-08-10 09:06:40 EDT
No menu items labelled something obvious to indicate "this will take a

Suggest having "Take Screenshot" to "Accessories".
Comment 1 Mark McLoughlin 2004-08-11 03:06:41 EDT
Hmm, yeah - we deliberately patch "Take Screenshot" from the main
menu, but we should probably have it somewhere alright.

Bryan, Seth: thoughts?
Comment 2 Colin Charles 2004-08-13 23:25:15 EDT
What's wrong with the seemingly GNOME standard way of hitting Print
Screen? That brings up the Take Screenshot dialog
Comment 3 Stewart Smith 2004-08-14 03:54:02 EDT
Not all keyboards have a printscreen button (my laptop definately
doesn't, and all of those small keyboards).
Comment 4 Colin Charles 2004-10-09 12:09:14 EDT
Did a fresh rawhide install, the 0910 tree, notice that the GNOME
menus are pretty stock, and the patch to remove Take Screenshot itself
has been removed. This is now visible via the menu, so if someone else
verifies, looks like it got fixed in rawhide.
Comment 5 Mark McLoughlin 2004-10-12 13:39:12 EDT
Thanks, closing.

Note You need to log in before you can comment on or make changes to this bug.